#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
key:                  http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  ca435e7c49571a707c589b8fde77d09d
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-FDU4xFkwomb3T2a62RoKIE containers-0.6.2.1
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-3.1.2.1-DRWh3PXxLpgEA96GNEGjqt
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W text-1.2.4.1
    tls-1.5.5-EgETdSRE9NeE8fHDF43ctQ transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

